section.container__main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

div.input-div {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-top: 50px;
  margin-bottom: 30px;
}

div.adotados {
  width: 100%;
  max-width: 1200px;
  display: flex;
  align-items: center;
  margin-bottom: 100px;
}

div.adotados input {
  margin-right: 15px;
}

div.adotados label {
  font-size: 24px;
  font-weight: bold;
}

.input-div input {
  width: 100%;
  max-width: 1000px;
}

.input-div a {
  background-color: #deb959;
  font-weight: bold;
  padding: 0 30px;
  font-size: 36px;
  color: white;
}

div.lobos {
  width: 100%;
  max-width: 1200px;
}

div.lobo {
  width: 100%;
  max-width: 1200px;
  margin-bottom: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.lobo img {
  width: 100%;
  max-width: 430px;
  max-height: 328px;
  box-shadow: -30px -30px 0px 6px #2c5680;
}
.detalhes {
  position: relative;
  display: flex;
  flex-direction: column;
}

.detalhes h2 {
  font-size: 2rem;
}

.detalhes h3 {
  font-size: 1.6rem;
  font-weight: 300;
  margin-bottom: auto;
}

.detalhes p {
  font-size: 1.3rem;
  width: 600px;
}

.detalhes h4 {
  font-size: 24px;
  font-weight: bold;
}

div.lobo.invertido {
  flex-direction: row-reverse;
}

.invertido .detalhes {
  align-items: flex-end;
}

.invertido.lobo img {
  box-shadow: 30px -30px 0px 6px #2c5680;
}

.invertido .detalhes p {
  text-align: right;
}

.adotar-button {
  position: absolute;
  background-color: #deb959;
  font-weight: bold;
  padding: 0 30px;
  font-size: 36px;
  color: white;
  left: 400px;
}

.adotado-button {
  position: absolute;
  background-color: #7aac3a;
  font-weight: bold;
  padding: 0 30px;
  font-size: 36px;
  color: white;
  left: 400px;
}

.invertido .adotado-button {
  left: 10px;
}

.invertido .adotar-button {
  left: 10px;
}

ul.pagination {
  margin: 0 auto;
  padding: 30px;
  width: 300px;
  display: flex;
  justify-content: space-between;
}

.pagination li {
  cursor: pointer;
}

.pagination li.page-atual {
  background-color: #deb959;
  padding: 5px;
}
